Bug 32546 - online help-Disk Druid: ugly fonts
online help-Disk Druid: ugly fonts
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-21 12:51 EST by Ben Levenson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-22 10:50:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-03-21 12:51:15 EST
build qa0320.0
The online help for Disk Druid has a bad font
for the following headers:
"Partitioning your system"
"Drive Summaries"

The resolution (?) of these fonts different
from anything else in the help information.
The words appear blocky/pixelated.
Comment 1 Michael Fulbright 2001-03-21 13:54:41 EST
Looks like these two headers get converted to <H2> headers instead of <H1> like
the rest by the sgml->html process.
Comment 2 Sandra Moore 2001-03-21 14:43:42 EST
doesn't look like anything I can fix on my end. the sgml and html renders fine
where i am concerned.
Comment 3 Michael Fulbright 2001-03-22 10:50:51 EST
Appears to just be poor font rendering by X.
Comment 4 Ben Levenson 2001-06-28 15:14:30 EDT

Note You need to log in before you can comment on or make changes to this bug.